<footer class="p-4 bg-secondary">
    <div class="d-flex justify-content-between">
        <a href="{{ path('index') }}" class="navbar-brand"><img src="{{ asset('/assets/img/logoWhite.svg') }}" style="width: 12rem"></a>
        <p class="my-auto text-white" style="vertical-align: initial">© 2020 OMS Tous droits réservés.</p>
    </div>
</footer>